@charset "UTF-8";


@media screen and (min-width: 641px) {
.clearfix:after {
	content         : ".";
	display         : block;
	height          : 0;
	font-size       : 0;
	clear           : both;
	visibility      : hidden;
}

.clearfix {
	display         : inline-block;
}

* html .clearfix {
	height          : 1%;
}

.clearfix {
	display         : block;
}

html {
	color           : #000;
	background      : #FFF;
}


}


@media screen and (max-width: 640px) {

.clearfix{
	
}

}